/* Menu item */
"Buy %@..." = "Acquista %@...";

/* Menu item */
"Buy Upgrade..." = "Acquista Upgrade...";

/* Menu item */
"Buy..." = "Acquista...";

/* Menu item */
"Register %@..." = "Registra %@...";

/* Menu item */
"Show License..." = "Mostra Licenza...";
